<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="src/style.css">
</head>
<body>
    <button onclick="myMove()">Animaton</button>
    <div id="myContainer">
        <div id="myAnimation">

        </div>
    </div>
    <script src="src/main.js"></script>
</body>
</html>